Today VMware has released the following new advisory:

VMSA-2013-0014

The advisory documents CVE-2013-3519 “VMware LGTOSYNC.SYS privilege escalation” which affects older Windows-based Guest Operating Systems. On ESXi and ESX, virtual machines running 32-bit versions of Windows 2000 Server, Windows XP or Windows 2003 Server are affected. On Workstation and Fusion, virtual machines running the 32-bit version of Windows XP are affected.

Please sign up to the Security-Announce mailing list to receive new and updated VMware Security Advisories.

Customers should review the security advisory and direct any questions to VMware Support.